using System.Runtime.InteropServices;

namespace Decal.Interop.Core;

[ComImport]
[Guid("93FD982E-D1CE-46C3-9428-532ACCDA06CE")]
[CoClass(typeof(ACHooksClass))]
public interface ACHooks : IACHooks, IACHooksEvents_Event
{
}
